.solutionimg{

    width: 100%;
    height: 360px;

}
.solutionpara{

    color: snow;
    text-align: justify;
    font-size: 15px;
    line-height: 32px;
    font-family: monospace;
}

.solutionpara1{
    color: snow;
    text-align: justify;
    font-size: 15px;
    background-color: #014c7a;
    line-height: 32px;
    font-family: monospace;
    margin-top: -68px;

}
.solutionpart{
    border: 2px solid #014c7a;
    background-color: #014c7a;
}
.solutionimg1{
    width: 100%;
    margin-top: 28px;
}

.domainhead{
    color: #014c7a;
    font-size: 30px;
    font-family: system-ui;
    margin-top: 95px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.domainhead1{
    color: #014c7a;
    font-size: 30px;
    font-family: system-ui;
    margin-top: 47px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}

.listpart1{
    margin-top: 31px;
    border: 2px solid #014c7a;
    background-color: #014c7a;
    height: 338px;

}

@media(max-width:768px){
    .listpart1{
        height: auto;
        margin-top: 5px;
    }
}
.solutionlist{
    font-size: 15px;
    text-align: justify;
    line-height: 43px;
    color: #e8eaeb;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    border-top: 10px solid #014c7a;
  }
  
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .container {
    padding: 2px 16px;
  }


  .solutionhead{
    color: #014c7a;
    font-size: 19px;
    font-family: system-ui;
    padding: 24px 75px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.solutionhead1{
    color: #014c7a;
    font-size: 21px;
    font-family: system-ui;

    padding: 17px 17px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.solutionlist1{
    font-size: 15px;
    line-height: 36px;
    padding: 3px 83px;
    margin-top: -34px;
}
.solutioncard{
    height: 381px;
}
.solutioncard1{
    height: 381px;
}
@media(max-width:768px){
    .solutioncard1{
       
        margin-top: 30px;
    }
}
.solutioncard2{
    height: 382px;
}

@media(max-width:768px){
    .solutioncard2{
       
        margin-top: 30px;
    }
}
.robustpara{
    font-size: 15px;
    color: black;
    margin-top: 16px;
}

.robustimg{
    width: 100%;
    margin-top: 42px;
}
.solutionlist3{
    font-size: 25px;
    font-family: system-ui;
    margin-top: 25px;
    font-weight: 500;
    letter-spacing: 1px;
 
    

}
.listsolution{
    font-size: 15px;
    line-height: 40px;
    margin-top: 29px;
    
}

.bottom-left1 {
    position: absolute;
   

    bottom: 165px;
    left: 200px;
    color: white;
    font-size: 45px;
    font-family: 'Font Awesome 5 Brands';
    font-weight: bold;
  }
  @media(max-width:768px){
    .bottom-left1{
        bottom: 126px;
    left: 27px;
    color: white;
    font-size: 29px;

    }
}
/* .bringpart{
    background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height:578px;
}
@media(max-width:768px){
    .bringpart{
    
        height: unset!important;
    }
}
.cardpart{
    background-image: url('../Images/background-img4.jpg');
    background-size: cover;
    height:478px;
}
@media(max-width:768px){
    .cardpart{
    
        height: unset!important;
    }
} */